<html>

<head>
<title>Portland</title>
</head>

<body bgcolor="#FFFFFF">
<table border="1" cellspacing="1" cellpadding="7" width="678">
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Name</strong></b></font></td>
    <td width="179" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1">Bridgewater 
      Bay, Portland</font></td>
    <td width="30" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Site 
      Rating</strong></small></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif">Novice- 
      Advanced </font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Height 
      </strong></b></font></td>
    <td width="179" valign="top"><font face="Arial, Helvetica, sans-serif" size="1">Various 
      30' - 400' / 9m - 120m asl</font></td>
    <td width="30" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Type</strong></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"> Coastal
      Dunes & cliffs </font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Location </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">Near 
      Portland, 320km SW of Melbourne</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Conditions</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">Various</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Description</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">Arange 
      of coastal dunes and cliffs which suit a variety of wind consitions and 
      skill levels.</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Takeoff</strong></b></font></td>
    <td valign="TOP" colspan="4"><p><font face="Arial, Helvetica, sans-serif" size="1">      SW,W,WNW: MURRELLS BEACH<br>
        Superb site with rounded takeoffs and easy beach or on top landings. The
        WNW face is about 250' high whilst the SW face is around 180'. Suitable
        for all ratings under the right conditions. PG+HG<br>
        <br>
        ENE: CAPE BRIDGEWATER <br>
        A hairy 400' cliff with absolutely no bottom landing. On top or 2km to
        the left at the main Bridgewater beach are the only ways out. Launch
        is about 3/4 of the way up just before the fence starts. PG+HG INTERMEDIATE<br>
        <br>
        SSE: BRIDGEWATER SAND DUNES <br>
        Steep faced dunes rises from 30' at the Bridgewater Cafe to 60' 3km east
        with a good beach landing. Launch from the car park infront of the Lodge.<br>
        Please do not walk up the dunes because of revegitation or this site could
        be lost. All the dunes are part of the National Park. PG+HG<br>
        <br>
        S: SHELLEYS BEACH  (Bishops Rock)<br>
        The launch is located on Bishops Rock. A stretch of 80-100' cliffs facing
        south with a good takeoff and top landing (but difficult if overshot)
        and difficult bottom landing. An INTERMEDIATE - ADVANCED site, very tricky
        if the wind is light or off. Do not launch from the revegetation area
        on the beach. PG+HG<br>
        <br>
        SW: DISCOVERY BAY <br>
        Discovery Bay provides many kilometres of low dunes and a good beach if
        you do not mind a walk.</font></p>
      <p><font face="Arial, Helvetica, sans-serif" size="1">NE: HARBOUR TRUST
          ROAD Just before the Golf Course two minutes from the centre of Portland
          there is a 2km stretch of 80+' grassy cliff with a small beach below
      takeoff suitable for INTERMEDIATE. PG+HG</font></p>
      <p><font size="1" face="Arial, Helvetica, sans-serif">ESE,E,ENE: NUNS BEACH. Launch from the cliffs infront of the hospitol
        and fly both sides of the Light house. PG+HG</font></p>
      <p><font size="1" face="Arial, Helvetica, sans-serif">SSW: THE PIPE-LINE. 250'+ cliffs. The launch is small and right on the
        edge of a serious cliff with no room for error. This is ADVANCE PG only.
        Not suitable for HG. If it is too light at Murrells this is ON.</font></p>
      <p><font size="1" face="Arial, Helvetica, sans-serif">SE: DUTTON WAY. This is private land but the farmer has no problems
        with pilots flying. A grassy hill that is quite shallow, needs a stong
        wind to be soarable. The farmers house is opposite the caravan park on
        Dutton Way.<br>
        Please get permission before flying this site. PG+HG</font><font face="Arial, Helvetica, sans-serif" size="1"><br>
        <br>
        As you can see, Portland has got it covered, particularly as conversation
             with local sea salt suggests W and SE winds prevail during the summer
      months. </font></p>
    </td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landing</strong></b></font></td>
    <td valign="TOP" colspan="4">&nbsp;</td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landowner</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">&nbsp;</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Flight 
      comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">&nbsp;</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Hazards / Comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">&nbsp;</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Map 
      &amp; Site Picture</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><p><font face="Arial, Helvetica, sans-serif" size="1"><b><small><img src="Site%20Maps/Portland.jpg" width="577" height="197"><br>
    <img src="Site%20Photos/Portland%20West.jpg" width="577" height="162"></small></b></font></p>
      <p><img src="Site%20Photos/Bishops-Rock-3.jpg" width="577" height="433"></p>
      <p><img src="Site%20Maps/Portland-PGsites.jpg" width="640" height="469"></p></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Local 
      flying contact</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">&nbsp;</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Responsible 
      </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">&nbsp;</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      check record</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">&nbsp;</font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Altr 
      Sites</strong></small></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1">&nbsp;</font></td>
  </tr>
</table>
<table width="85%" border="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" bordercolor="#FFFFFF" height="75">
  <tr> 
    <td><font face="Arial, Helvetica, sans-serif" size="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</font></td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
</html>
